body.ucsd {
	background: FFFFFF;
	margin: 0px;
	padding: 0px;
	}
div.bottomlayer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 687px;
	font: 10px Verdana,Geneva,Helvetica,sans-serif;
	color: #FFFFFF;
	background-color: #1F397B;
	}
div.description {
	font: 12px/15px Arial,Verdana,Geneva,Helvetica,sans-serif;
	color: #000000;
	width: 255px;
	padding-left: 20px;
	padding-top: 20px;
	}
table.bottom {
	font: 10px Verdana,Geneva,Helvetica,sans-serif;
	color: #FFFFFF;
	}
td.pano {
	font: 10px Verdana,Geneva,Helvetica,sans-serif;
	color: #000000;
	padding-top: 15px;
	padding-bottom: 20px;
	}
td.logo {
	font: 10px Verdana,Geneva,Helvetica,sans-serif;
	color: #000000;
	padding-top: 12px;
	padding-bottom: 20px;
	}
td.top {
	font: 10px Verdana,Geneva,Helvetica,sans-serif;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFCC66;
	text-align: center;
	}
td.thumb {
	font: 10px Verdana,Geneva,Helvetica,sans-serif;
	color: #000000;
	text-align: center;
	}
td.bottom {
	padding: 8px;
	}
select {
	margin-bottom: 10px;
	width: 315px;
	}
a.link:link {
	color: #000000;
	text-decoration: underline;
	}
a.link:hover {
	color: #000000;
	text-decoration: none;
	}
a.link:active {
	color: #000000;
	text-decoration: none;
	}
a.link:visited {
	color: #000000;
	text-decoration: underline;
	}
a.bottom:link {
	color: #FFFFFF;
	text-decoration: underline;
	}
a.bottom:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
a.bottom:active {
	color: #FFFFFF;
	text-decoration: none;
	}
a.bottom:visited {
	color: #FFFFFF;
	text-decoration: underline;
	}